 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(28,33,34,0.6), rgba(28,33,34,0.6));
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1552px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  letter-spacing: normal;
  font-size: 3rem;
  margin: 23px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  font-style: italic;
  width: 894px;
  margin: 24px auto 0;
}

.u-section-1 .u-text-3 {
  width: 649px;
  font-size: 1rem;
  font-weight: normal;
  font-style: normal;
  margin: 20px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 25px;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  min-height: 764px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6));
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 12px;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  letter-spacing: normal;
  font-size: 2.25rem;
  margin: 8px 52px 0;
}

.u-section-1 .u-text-5 {
  font-size: 1.875rem;
  width: 405px;
  margin: 84px auto 0;
}

.u-section-1 .u-text-6 {
  font-size: 1.875rem;
  width: 341px;
  margin: 84px auto 0;
}

.u-section-1 .u-text-7 {
  font-size: 1.875rem;
  margin: 84px 112px 0 84px;
}

.u-section-1 .u-image-2 {
  min-height: 764px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6));
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 27px 30px;
}

.u-section-1 .u-text-8 {
  font-weight: 700;
  letter-spacing: normal;
  font-size: 2.25rem;
  margin: 9px 82px 0 84px;
}

.u-section-1 .u-text-9 {
  font-size: 1.875rem;
  line-height: 1.5;
  width: 345px;
  margin: 22px auto 0;
}

.u-section-1 .u-text-10 {
  font-size: 1.875rem;
  line-height: 1.5;
  width: 331px;
  margin: 22px auto 0;
}

.u-section-1 .u-text-11 {
  font-size: 1.875rem;
  line-height: 1.5;
  width: 299px;
  margin: 22px auto 0;
}

.u-section-1 .u-text-12 {
  font-size: 1.875rem;
  line-height: 1.5;
  margin: 22px 151px 0 153px;
}

.u-section-1 .u-text-13 {
  font-size: 1.25rem;
  margin: 23px 0 -5px;
}

.u-section-1 .u-image-3 {
  min-height: 450px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  background-position: 50% 60.14%;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 30px 48px;
}

.u-section-1 .u-text-14 {
  font-weight: 700;
  letter-spacing: normal;
  font-size: 2.25rem;
  margin: 20px 0 0;
}

.u-section-1 .u-text-15 {
  font-size: 1.875rem;
  width: 381px;
  margin: 82px auto 0;
}

.u-section-1 .u-image-4 {
  min-height: 425px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6));
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 0 56px;
}

.u-section-1 .u-text-16 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 32px;
}

.u-section-1 .u-text-17 {
  font-size: 1.5rem;
  margin: 25px 32px 0;
}

.u-section-1 .u-text-18 {
  font-size: 1.5rem;
  margin: 22px 32px 0;
}

.u-section-1 .u-text-19 {
  font-size: 2.25rem;
  font-weight: 700;
  width: 709px;
  margin: 54px auto 56px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1475px;
  }

  .u-section-1 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-1 {
    min-height: 622px;
  }

  .u-section-1 .u-text-7 {
    width: 472px;
    margin-left: 19px;
    margin-right: 47px;
  }

  .u-section-1 .u-image-2 {
    min-height: 622px;
  }

  .u-section-1 .u-text-8 {
    margin-left: 19px;
    margin-right: 17px;
    width: 466px;
  }

  .u-section-1 .u-text-12 {
    width: 328px;
    margin-left: 88px;
    margin-right: 86px;
  }

  .u-section-1 .u-image-3 {
    min-height: 259px;
  }

  .u-section-1 .u-image-4 {
    min-height: 346px;
  }

  .u-section-1 .u-text-17 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 513px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-1 .u-text-6 {
    width: 328px;
  }

  .u-section-1 .u-text-7 {
    width: 328px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    background-position: 0% 50%;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 513px;
  }

  .u-section-1 .u-text-8 {
    width: 406px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-left: 36px;
    margin-right: 36px;
  }

  .u-section-1 .u-text-11 {
    margin-top: 13px;
  }

  .u-section-1 .u-text-12 {
    width: auto;
    margin-top: 98px;
    margin-left: 37px;
    margin-right: 37px;
  }

  .u-section-1 .u-text-13 {
    width: auto;
    margin-top: 20px;
    margin-left: 37px;
    margin-right: 37px;
  }

  .u-section-1 .u-image-3 {
    min-height: 285px;
  }

  .u-section-1 .u-image-4 {
    min-height: 285px;
  }

  .u-section-1 .u-text-16 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-18 {
    width: auto;
    margin-top: 42px;
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    font-size: 1.5rem;
    font-weight: 700;
    font-style: italic;
    margin-left: 36px;
    margin-right: 36px;
  }

  .u-section-1 .u-image-1 {
    min-height: 393px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-left: 33px;
    margin-right: 33px;
  }

  .u-section-1 .u-text-6 {
    width: 332px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-1 .u-image-2 {
    min-height: 393px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-1 .u-text-8 {
    width: 296px;
  }

  .u-section-1 .u-text-9 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-1 .u-text-10 {
    width: 296px;
  }

  .u-section-1 .u-text-11 {
    width: 296px;
    margin-top: 61px;
  }

  .u-section-1 .u-text-12 {
    margin-top: 50px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-text-13 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-1 .u-image-3 {
    min-height: 231px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-15 {
    width: 296px;
  }

  .u-section-1 .u-image-4 {
    min-height: 218px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-bottom: 30px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-18 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2687px;
  }

  .u-section-1 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 586px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 27px;
    padding-right: 27px;
    padding-bottom: 71px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 11px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    width: 338px;
    margin-top: 27px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-6 {
    width: 329px;
    margin-top: 28px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 28px;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-1 .u-image-2 {
    min-height: 825px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 6px 10px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 21px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-9 {
    margin-top: 32px;
  }

  .u-section-1 .u-text-11 {
    margin-top: 13px;
  }

  .u-section-1 .u-text-12 {
    margin-top: 32px;
  }

  .u-section-1 .u-text-13 {
    margin: 14px 14px -2px 0;
  }

  .u-section-1 .u-image-3 {
    min-height: 373px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-15 {
    margin-top: 32px;
  }

  .u-section-1 .u-image-4 {
    min-height: 433px;
  }

  .u-section-1 .u-text-16 {
    margin-top: 0;
  }

  .u-section-1 .u-text-18 {
    margin-top: 25px;
    margin-right: 2px;
    margin-left: -2px;
  }

  .u-section-1 .u-text-19 {
    width: auto;
    margin: 51px 0 52px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.125rem;
    line-height: 1.1;
    letter-spacing: 2px;
  }

  .u-section-1 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-1 {
    min-height: 644px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 20px 0 32px;
  }

  .u-section-1 .u-text-4 {
    font-size: 2.125rem;
    letter-spacing: 2px;
    margin-top: 0;
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 25px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 21px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 21px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-1 .u-image-2 {
    min-height: 519px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    font-size: 2.125rem;
    letter-spacing: 2px;
  }

  .u-section-1 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-13 {
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-1 .u-image-3 {
    min-height: 235px;
  }

  .u-section-1 .u-text-14 {
    font-size: 2.125rem;
    letter-spacing: 2px;
  }

  .u-section-1 .u-image-4 {
    min-height: 273px;
  }

  .u-section-1 .u-text-16 {
    font-size: 2.125rem;
  }

  .u-section-1 .u-text-18 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-1 .u-text-19 {
    font-size: 1.75rem;
  }
}